.header-color {
    background-color: var(--var-color-primary);
}
.navbar-text {
    color: white;
}

.navbar_margin_left {
    margin-left: 100px;
}

a {
    transition: color 0.2s ease-in-out, border-bottom 0.2s ease-in-out;
}

.nav-link {
    position: relative;
    padding: 0.5rem 1rem;
    margin-right: 6px;
    border-radius: 0;
    border-bottom: 2px solid transparent;
    transition: color 0.2s ease-in-out, border-bottom 0.2s ease-in-out;
}

.nav-link::after {
    content: "";
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 0;
    height: 2px;
    background: white;
    transition: width 0.2s ease-in-out;
}

.nav-link:hover::after {
    width: 50%;
}
.nav-link:hover {
    color: white !important;
}

.active-tab::after {
    width: 10px;
}

.navbar {
    padding: 0.5rem 1rem;
}

.navbar-brand img {
    max-width: 70px;
}

.navbar-nav .nav-item {
    margin-right: 1rem;
}

.navbar-nav .nav-link {
    padding: 0.5rem 1rem;
    margin-right: 6px;
    border-radius: 0;
}

.navbar-toggler {
    border: none;
    outline: none;
}

.navbar-toggler.open .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M7 7l16 16M7 23L23 7'/%3E%3C/svg%3E");
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-dark .navbar-nav .nav-link {
  color: white;
}

.profile-btn {
  text-decoration: none;
  color: white;
  padding: 10px 20px;
  border: 1px solid white;
  border-radius: 7px;
  transition: all 0.2s ease-in-out;
}

.profile-btn:hover {
  background: white;
  color: var(--var-color-primary);
}


@media (max-width: 991.98px) {
    .navbar-nav {
        text-align: center;
    }

    .navbar-nav .nav-item {
        margin-right: 0;
    }

    .navbar-nav .nav-link {
        padding: 0.5rem 0;
    }

    .navbar-toggler {
        margin-left: auto;
    }
}
